Subject: Re: [PATCH] Add pcre2 support for cmake build system.

From: Derrick Stolee <[email-masked]>
Date: Mon, 23 May 2022 14:36:20 -0400

On 5/18/22 6:02 PM, Junio C Hamano wrote:
> "Yuyi Wang via GitGitGadget" <[email-masked]> writes:
> 
>> From: Yuyi Wang <[email-masked]>
>>
>> This commit fixes one of the TODOs listed in the CMakeLists.txt.
>>
>> There's also some small fix to ensure it builds successfully.
>>
>> Signed-off-by: Yuyi Wang <[email-masked]>
>> ---
> 
> I haven't worked on the CMakeLists but is the above description
> sufficient to tell what is going on if given to those who are
> familiar with it (I ask because it is not clear at all to me).

I had the same confusion. Perhaps the message could indicate
how one could test this PCRE2 compilation so we could try it
out ourselves?

Thanks,
-Stolee